ADManager Plus flagged for Spring4Shell vulnerability (CVE-2022-22965)

ADManager Plus flagged for Spring4Shell vulnerability (CVE-2022-22965)

Anyone else having their ADManager instance flagged as having Spring4Shell vulnerability (CVE-2022-22965)?  

Does ManageEngine have any information on this?

thx